**`Neetika Anand`[NAME]** -NL- Business Operation Director -NL- A result oriented professional having 5 years of -NL- experience in Business Development. Aiming to -NL- use my dynamic communication and -NL- organization skills to fulﬁll organization needs -NL- and requirements. -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Business operation Director`[EMPLOYER_ROLE]** -NL- **`Tagloy Media Pvt Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- 09/2019 – Present -NL- Pune,Maharastra -NL- Tagloy media Pvt ltd is a digital signage company -NL- Achievements/Tasks -NL- Responsible for client acquistion,growth and business -NL- partnership. -NL- Responsible for revenue generation and bringing -NL- business. -NL- Managing PAN India operations for diﬀerent digital -NL- signage products. -NL- Build and manage relationships with new and existing -NL- clients. -NL- Worked closely with the architecture and development of -NL- diﬀerent digital signage products such as Tagtalk, Tagcx, -NL- and Tagtify. -NL- Responsible for bringing advertisements on our product -NL- Tagtalk. -NL- Successfully run an advertisement for Amazon Prime, -NL- Vodafone, Vivo, Bumble, Netﬂix, Asian paints and many -NL- more. -NL- **`Senior Executive-Business Development`[EMPLOYER_ROLE]** -NL- **`Giant View Pvt Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- 04/2018 – 08/2019 -NL- Pune,India -NL- Achievements/Tasks -NL- Responsible for content syndication, growth and -NL- business partnership. -NL- Build a content acquisition pipeline for diﬀerent genres -NL- of content –Entertainment, Sports, Technology, Politics -NL- etc across diﬀerent Indian languages -NL- Build and manage relationships with senior-level leaders -NL- from the content provider’s side -NL- Work cross-functionally with other teams -NL- **`Business Development Executive`[EMPLOYER_ROLE]** -NL- **`Telesonic Network Limited(subsidiary to -NL- BHARTI AIRTEL LIMITED)`[EMPLOYER_COMPANY_NAME]** -NL- 02/2015 – 12/2017 -NL- Noida,UP -NL- Achievements/Tasks -NL- Facilitating the entire sales process, cold calling, lead -NL- generation, closing sales. -NL- Established CRM to increase sales improves sales -NL- forecasting and enhance account tracking on new and -NL- existing customers. -NL- Worked on fulﬁlling varied demands related to diﬀerent -NL- domains and diﬀerent clients. -NL- **`10ece055.acem@gmail.com`[EMAILS_EMAIL]** -NL- **`+91-9582417822`[PHONES_PHONE]** -NL- Pune,Maharashtra -NL- linkedin.com/in/neetika-anand-55a00782 -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`MBA`[EDUCATION_DEGREE]** -NL- **`Amity university`[EDUCATION_INSTITUTE]** -NL- 2015 – 2017 -NL- 6.5 -NL- **`Courses`[SKILLS_HEADING]** -NL- **`Human Resource`[EDUCATION_COURSE]** -NL- **`Bachelor of technology`[EDUCATION_DEGREE]** -NL- **`Maharshi Dayanand University`[EDUCATION_INSTITUTE]** -NL- 2010 – 2014 -NL- 70% -NL- **`Courses`[SKILLS_HEADING]** -NL- Electronics and -NL- Communication -NL- engineering -NL- CBSE -NL- **`Kendriya Vidyalaya AFS Tughlakabad`[EDUCATION_INSTITUTE]** -NL- 2007 – 2009 -NL- NEW DELHI -NL- **`Courses`[SKILLS_HEADING]** -NL- **`XII`[EDUCATION_DEGREE]** (75%)-2007 -NL- **`X`[EDUCATION_DEGREE]** (77%)-2007 -NL- **`SKILLS`[SKILLS_HEADING]** -NL- Lead generation -NL- Content syndication -NL- Team Work &collaboration -NL- Manage relations -NL- Good leadership -NL- Problem Solving -NL- Team Management -NL- Manage operations -NL- Advertisement -NL- **`LANGUAGES`[OTHERS_HEADING]** -NL- English -NL- Hindi -NL- Full Professional Proﬁciency -NL- Full Professional Proﬁciency -NL- **`INTERESTS`[SKILLS_HEADING]** -NL- Food Blogging -NL- Cooking -NL- Listening Music -NL- Socializing -NL- 